<?
require_once '../a_include/func/Funcs.inc.php';
$nick='李敏敏';

$fnum=rand(0,9);

$img_path='./imgs/girl/'.$fnum.'.jpg';
$img=getImgType($img_path);
$img=createImg($img,$nick,115,28,13,0,14,'000');


header('content-type: image/jpeg');
imagejpeg($img);
?>